body {
	color: #6d6e71;
}
h1 {
	font-size: 200%;
	color: #c7a34a;
	margin-top: 0;
	position: relative;
}
h2 {
	font-size: 160%;
	color: #c7a34a;
}
h3 {
	font-size: 130%;
}
h1, h2, h3{
	font-weight: normal;
}
a {
	color: #000;
}
a:focus, a:hover {
	color: #c7a34a;
}
.table-responsive > .table {
	margin: 20px 0;
}
.table > tbody > tr > td {
	color: #c7a34a;
	border-top: 1px solid #c7a34a;
	padding: 3px 5px;
}
.table tr:last-child td {
	border-bottom: 1px solid #c7a34a;
}
#desktop-menu {
	display: none;
}
#mobile-menu {
	position: absolute;
	right: 15px;
	top: 30px;
	border: 0;
	z-index: 10;
}
#mobile-menu > li > a, #mobile-menu > li > a:hover {
	padding: 0;
	border: 0;
	text-indent: -9999px;
	background: url(../uploads/images/mobile-menu.png) no-repeat scroll center;
	width: 25px;
	height: 19px;
}
#mobile-menu .open > a, #mobile-menu .open > a:focus, #mobile-menu .open > a:hover {
	background-color: transparent;
}
.dropdown-menu {
	border: 0;
	background-color: #222;
	left: auto;
	right: 0;
	margin-top: 30px !important;
}
.dropdown-menu > li > a {
	padding: 7px 20px;
}
.brand {
	display: block;
	margin: 20px 0;
}
.brand img {
	padding-right: 50px;
}
.nav li a {
	color: #FFF;
	text-transform: uppercase;
	line-height: 15px;
}
.nav li a:hover, .nav li a:focus, .nav li.active a {
	background-color: transparent;
	color: #c7a34a;
}
.section-nav {
	background-color: #000;
	margin-bottom: 60px;
}
.section-nav li a {
	padding: 0 13px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.col-sm-6 img, .col-sm-12 img {
	width: 100%;
}
.padding-top {
	padding-top: 20px !important;
}
.padding-bottom {
	padding-bottom: 20px !important;
}
section {
	background-color: #FFF;
	height: auto;
	margin: 0 auto;
	width: 100%;
	position: relative;
	padding: 20px 0;
	display: none;
}
body>section:nth-child(2), body>section:nth-child(3), #footer {
	display: block;
}
section[data-type="background"] {
	background-size: cover, 100% auto;
	background-repeat: no-repeat, no-repeat;
	background-position: center center, center center;
	height: 350px;
	padding: 0;
}
body>section:nth-child(2) {
	height: 100vh;
	background-size: cover;
}
section[data-type="background"] div.title {
	line-height: 600px;
	text-align: center;
}
section[data-type="background"] div.title p {
	color: #FFF;
	font-size: 70px;
	display: inline;
	padding: 0 50px;
	border-left: 2px solid #FFF;
	border-right: 2px solid #FFF;
}
#banner-home {
	background-image: url(../uploads/images/banner-home.jpg);
	background-size: 100% auto;
}
#banner-about {
	background-image: url(../uploads/images/section-bg.png), url(../uploads/images/banner-about.jpg);
}
#banner-purchase-wine {
	background-image: url(../uploads/images/section-bg.png), url(../uploads/images/banner-wine.jpg);
}
#banner-cellar-door {
	background-image: url(../uploads/images/section-bg.png), url(../uploads/images/banner-cellar.jpg);
}
#banner-news-events {
	background-image: url(../uploads/images/section-bg.png), url(../uploads/images/banner-news-events.jpg);
}
#banner-trade {
	background-image: url(../uploads/images/section-bg.png), url(../uploads/images/banner-trade.jpg);
}
#banner-contact-us {
	background-image: url(../uploads/images/section-bg.png), url(../uploads/images/banner-contact.jpg);
}
#banner-chinese {
	background-image: url(../uploads/images/section-bg.png), url(../uploads/images/banner-chinese.jpg);
}
#about, #purchase-wine, #news-events, #trade {
	padding-top: 0;
}
#people h1, #online-store h1, #vintage h1, #news h1, #marketing-material h1 {
	cursor: pointer;
	text-align: center;
}
#people .row, #online-store .row, #vintage .row, #news .row, #marketing-material .row {
	margin: 30px 0;
	display: none;
}
#cellar-door h2 {
	margin-bottom: 20px;
}
#news .col-sm-6 {
	padding: 15px;
}
#_form_1664 table {
	margin: 0 auto;
}
#_form_1664 table tr td {
	padding: 5px 8px;
}
#contact-us, #contact-us h3 {
	background-color: #0a0a0a;
	color: #FFF;
}
#contact-us .col-sm-4 > h3:first-child {
	margin-top: 0;
}
#contact-us .col-sm-4 {
	padding-bottom: 20px;
}
#footer {
	background-color: #2f2f2f;
	padding: 22px 0 20px 0;
}
.twitter {
	display: inline-block;
	width: 30px;
	height: 30px;
	background: url(../uploads/images/social-media.png) no-repeat scroll -45px center;
}
.instagram {
	display: inline-block;
	width: 30px;
	height: 30px;
	margin-left: 10px;
	background: url(../uploads/images/social-media.png) no-repeat scroll -91px center;
}

@media only screen and (max-width:992px) {
.brand {
	text-align: center;
}
.brand img {
	display: inline-block !important;
	max-height: 40px;
	width: auto;
}
.navbar-fixed-top {
	min-height: 80px;
}
.section-nav {
	font-size: 12px;
}
#desktop-menu li {
	width: 0%;
}
#desktop-menu li a {
	padding: 0 19px !important;
}
#banner-home {
	background-size: cover;
}
}

@media only screen and (min-width:768px) {
.brand img {
	padding-right: 0;
}
#mobile-menu {
	display: none;
}
#desktop-menu {
	display: block;
}
#desktop-menu {
	font-size: 12px;
	margin: 0 0 20px;
}
#desktop-menu li a {
	padding: 0 10px;
	height: 15px;
}
section {
	padding: 35px 0;
	display: block;
}
section[data-type="background"] {
	height: 600px;
	background-attachment: fixed;
}
.nav li a {
	border-left: 1px solid #939598;
}
.nav li:last-child a {
	border-right: 1px solid #939598;
}
.section-nav li a {
	padding: 3px 13px;
}
section .nav-justified {
	text-align: center;
}
section .nav-justified > li {
	width: auto;
	display: inline-block;
}
.row .col-sm-6:first-child {
	padding-right: 0;
}
.row .col-sm-6:last-child {
	padding-left: 0;
}
.padding-top {
	padding-top: 30px !important;
}
.padding-bottom {
	padding-bottom: 30px !important;
}
.padding-right {
	padding-right: 30px !important;
}
.padding-left {
	padding-left: 30px !important;
}
#people h1, #online-store h1, #vintage h1, #news h1, #marketing-material h1 {
	text-align: center;
	margin-bottom: 20px;
}
#people h1:before, #online-store h1:before, #vintage h1:before, #news h1:before, #marketing-material h1:before {
	content: "";
	display: block;
	border-top: solid 2px #6d6e71;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 50%;
	z-index: 1;
}
#people h1 span, #online-store h1 span, #vintage h1 span, #news h1 span, #marketing-material h1 span {
	background: #fff;
	padding: 0 30px;
	position: relative;
	z-index: 2;
}
#news h1 {
	font-size: 150%;
}
#cellar-door h2 {
	margin-bottom: 40px;
}
.fadeOutDown {
	animation-name: fadeindown;
	animation-duration: 2s;
	animation-delay: 0.5s;
	animation-fill-mode: both;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}
}

@media only screen and (min-width:992px) {
h1 {
	font-size: 250%;
}
h2 {
	font-size: 200%;
}
h3 {
	font-size: 160%;
}
p, .table > tbody > tr > td {
	font-size: 120%;
}
#desktop-menu {
	font-size: 13px;
	float: right;
	width: 58.3333%;
	margin: 35px 0 0 0;
	padding-left: 30px;
}
#desktop-menu li a {
	height: 30px;
}
section {
	padding: 50px 0;
}
#news h1 {
	font-size: 200%;
}
}

@media only screen and (min-width:1200px) {
h1 {
	font-size: 300%;
}
h2 {
	font-size: 240%;
}
h3 {
	font-size: 200%;
}
p, .table > tbody > tr > td {
	font-size: 130%;
	line-height: 1.6;
}
}



@-webkit-keyframes fadeindown {
0% {
    opacity: 0;
    transform: translateY(-40px);
}
100% {
    opacity: 1;
    transform: translateY(0px);
}
}


@keyframes fadeindown {
0% {
    opacity: 0;
    transform: translateY(-40px);
}
100% {
    opacity: 1;
    transform: translateY(0px);
}
}

#vplayer {
  margin: 40px 0 15px 0;
  width: 100%;
  padding-bottom: 56.25%;
  position: relative;
}
#vplayer iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

.social a {
  color: #C2A458;
  text-decoration: none;
  font-size: 30px;
  margin-right: 2px;
}
.social a:hover {
  opacity: 0.8;
}

#winemenu img {
  max-height: 260px !important;
  width: auto !important;
  margin: 0 auto;
  display: block;
}
#winemenu .object {
  cursor: pointer;
  margin: 0 0 25px 0;
}
#winemenu .object:hover {
  opacity: 0.8;
}
#winemenu h1 {
  color: #000;
  font-size: 200%;
  margin: 10px 0;
}
#winemenu h1:before {
  display: none !important;
}
#winemenu .active h1 {
  font-weight: 600;
}
#winecontent div[data-item] {
  display: none;
}

#certificate2020 {
  position: absolute;
  top: 140px;
  right: 25px;
}

@media only screen and (min-width:992px) {
  #certificate2020 {
    top: 110px;
  }
}

@media only screen and (min-width:1200px) {
  #certificate2020 {
    top: 120px;
    right: 30px;
  }
}

@media only screen and (max-width:767px) {
  #certificate2020 {
    top: 100px;
    right: 20px;
  }
  #certificate2020 img {
    width: 85px !important;
    height: 85px !important;
  }
}